# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.AccountIdentificationSDD

Packages that use AccountIdentificationSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of AccountIdentificationSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as AccountIdentificationSDD
Modifier and Type
Field
Description
`protected AccountIdentificationSDD`
CashAccountSDD1.`id`
`protected AccountIdentificationSDD`
CashAccountSDD2.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return AccountIdentificationSDD
Modifier and Type
Method
Description
`AccountIdentificationSDD`
ObjectFactory.`createAccountIdentificationSDD()`
Create an instance of `AccountIdentificationSDD`
`AccountIdentificationSDD`
CashAccountSDD1.`getId()`
Gets the value of the id property.
`AccountIdentificationSDD`
CashAccountSDD2.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type AccountIdentificationSDD
Modifier and Type
Method
Description
`void`
CashAccountSDD1.`setId(AccountIdentificationSDD value)`
Sets the value of the id property.
`void`
CashAccountSDD2.`setId(AccountIdentificationSDD value)`
Sets the value of the id property.